=====================================================
DLE+IPB3 v1.0.0
-----------------------------------------------------
http://kaliostro.net/
-----------------------------------------------------
Copyright (c) 2009-2011 kaliostro
=====================================================

Zend Optimizer not installed

This file was encoded by the Zend Guard. In order to run it, please install the Zend Optimizer (available without charge), version 3.3.0 or later.